<?php
namespace TPS\Birzha\Events;

class ContactusReceivedEvent extends \RainLab\Notify\Classes\EventBase
{
    /**
     * Returns information about this event, including name and description.
     */
    public function eventDetails()
    {
        return [
            'name'        => 'Contact us message received',
            'description' => 'New Contact us message received',
            'group'       => 'message'
        ];
    }

    public static function makeParamsFromEvent(array $args, $eventName = null)
    {
        return [
            'contactus_message' => array_get($args, 0)
        ];
    }
}
